span.body {
	font-family: "Georgia", "Book Antiqua", "Times New Roman", serif;;
	font-weight: normal;
	font-size: 12px;
	line-height: 150%;
}

span.bodymedium {
	font-family: "Georgia", "Book Antiqua", "Times New Roman", serif;;
	font-weight: normal;
	font-size: 12px;
	line-height: 150%;
}

span.bodysmall {
	font-family: "Georgia", "Book Antiqua", "Times New Roman", serif;;
	font-weight: normal;
	font-size: 12px;
	line-height: 150%;
}

span.bodybig {
	font-family: "Georgia", "Book Antiqua", "Times New Roman", serif;;
	font-weight: normal;
	font-size: 12px;
	line-height: 150%;
}

span.title {
	font-family: "Georgia", "Book Antiqua", "Times New Roman", serif;;
	font-weight: bold;
	font-size: 16px;
	line-height: 150%;
	color: #004343;
}

span.subtitle {
	font-family: "Georgia", "Book Antiqua", "Times New Roman", serif;;
	font-weight: bold;
	font-size: 14px;
	line-height: 150%;
	color: #4E7C7C;
}

